Le 01/04/2020 à 14:51, Eric Lupinacci a écrit :
C'est un plugin script qui utilise spip-cli.
Il n'est utile que sur le serveur de zips mais tu peux aussi l'essayer chez toi. En fait, ça comble le manque de smart-paquets qui n'était utilisable que dans un contexte spip défini alors que chacun pouvait se construire un site comme plugins spip.

Ok, donc ça sera transparent côté utilisateurs, pour toutes les versions de SPIP si je comprends bien.

Donc pour en revenir à ta question, le débardeur tourne depuis quelques minutes sur le serveur de zips en cohabitation avec smart-paquets. Il produit donc les archives.xml et il convient maintenant de tester que tous nos sites y compris Plugins SPIP se comportent comme avant coté SVP.

Du coup, on peut essayer, et j'imagine que c'est débrayable pour repasser à l'état actuel ?

--
nicod_
_______________________________________________
liste: https://listes.rezo.net/mailman/listinfo/spip-dev
doc: https://www.spip.net/
dev: https://core.spip.net/
irc://irc.freenode.net/spip

Répondre à